<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="09261" dateMiseAJour="2024-12-11" id="ti-09261-01" idPresta="5e15985db473e45834f54d49" pivotLocal="ti">
    <Nom>Tribunal de proximité de Saint-Girons</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>RUE RENEE DEJEAN</Ligne>
        <CodePostal>09200</CodePostal>
        <NomCommune>ST GIRONS</NomCommune>
        <Localisation>
            <Latitude>42.982725</Latitude>
            <Longitude>1.143756</Longitude>
            <Précision>6</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>05 61 66 01 34</Téléphone>
        <Télécopie>05 61 66 61 82</Télécopie>
        <Email>tprx-st-girons@justice.fr</Email>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>09005</commune>
        <commune>09008</commune>
        <commune>09011</commune>
        <commune>09014</commune>
        <commune>09017</commune>
        <commune>09018</commune>
        <commune>09025</commune>
        <commune>09026</commune>
        <commune>09027</commune>
        <commune>09029</commune>
        <commune>09033</commune>
        <commune>09034</commune>
        <commune>09035</commune>
        <commune>09037</commune>
        <commune>09041</commune>
        <commune>09046</commune>
        <commune>09054</commune>
        <commune>09055</commune>
        <commune>09057</commune>
        <commune>09059</commune>
        <commune>09062</commune>
        <commune>09065</commune>
        <commune>09069</commune>
        <commune>09082</commune>
        <commune>09085</commune>
        <commune>09086</commune>
        <commune>09091</commune>
        <commune>09094</commune>
        <commune>09095</commune>
        <commune>09097</commune>
        <commune>09098</commune>
        <commune>09100</commune>
        <commune>09110</commune>
        <commune>09111</commune>
        <commune>09113</commune>
        <commune>09114</commune>
        <commune>09118</commune>
        <commune>09119</commune>
        <commune>09120</commune>
        <commune>09128</commune>
        <commune>09129</commune>
        <commune>09141</commune>
        <commune>09148</commune>
        <commune>09149</commune>
        <commune>09158</commune>
        <commune>09164</commune>
        <commune>09182</commune>
        <commune>09183</commune>
        <commune>09184</commune>
        <commune>09187</commune>
        <commune>09190</commune>
        <commune>09198</commune>
        <commune>09201</commune>
        <commune>09204</commune>
        <commune>09208</commune>
        <commune>09209</commune>
        <commune>09214</commune>
        <commune>09219</commune>
        <commune>09223</commune>
        <commune>09231</commune>
        <commune>09235</commune>
        <commune>09246</commune>
        <commune>09247</commune>
        <commune>09257</commune>
        <commune>09261</commune>
        <commune>09263</commune>
        <commune>09267</commune>
        <commune>09268</commune>
        <commune>09279</commune>
        <commune>09285</commune>
        <commune>09289</commune>
        <commune>09290</commune>
        <commune>09291</commune>
        <commune>09297</commune>
        <commune>09299</commune>
        <commune>09301</commune>
        <commune>09307</commune>
        <commune>09308</commune>
        <commune>09313</commune>
        <commune>09317</commune>
        <commune>09322</commune>
        <commune>09335</commune>
    </CompetenceCommunale>
</Organisme>